<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bottom_popup_sheet">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:id="@+id/header"
        android:background="@drawable/top_toolbar"
        android:elevation="20dp">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginStart="15dp"
                android:layout_gravity="center"
                android:scaleType="fitCenter"
                android:src="@drawable/left_arrow3"
                app:tint="@color/White" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="10dp"
                android:textSize="16sp"
                android:textColor="@color/White"
                android:textStyle="bold"
                android:fontFamily="@font/lato_regular"
                android:text="Telusuri Lokasi"/>
        </LinearLayout>
    </LinearLayout>

    <fragment
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        class="com.google.android.gms.maps.SupportMapFragment"
        android:id="@+id/mapView" />

    <!--    <com.esri.arcgisruntime.mapping.view.MapView-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:id="@+id/AbsenceMapView">-->
    <!--    </com.esri.arcgisruntime.mapping.view.MapView>-->


</RelativeLayout>